Bug 69536 - desktop file fixes
desktop file fixes
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: desktop-file-utils (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-22 20:11 EDT by Havoc Pennington
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-23 10:00:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Havoc Pennington 2002-07-22 20:11:14 EDT
Should have Categories including X-Red-Hat-Extra;Application;Games;

Should be in /usr/share/applications and file namespaced gnu-xboard.desktop 
or net-xboard.desktop or as appropriate

Comment could be improved, maybe "Challenging human-vs-computer chess game" or
something. No need to say "interface" or "xboard" or probably "GNU"
Comment 1 Karsten Hopp 2002-07-23 07:56:15 EDT
fixed in xboard-4.2.6-1.  
But there seems to a bug in desktop-file-utils. The game doesn't show up in   
"All Applications/Games" but in "All Applications/Other".  
  
Another bug is that there are only KDE games in "All Applications/Games"  
Shouldn't the Gnome ond X games be there as well ?
Comment 2 Havoc Pennington 2002-07-23 10:00:47 EDT
I believe the problem is that I said to use the keyword "Games" but the actual
keyword is "Game" - and I probably made the same mistake in the GNOME desktop
files. Sorry about that. :-/

Note You need to log in before you can comment on or make changes to this bug.